@charset "utf-8";

/* CSS Document */

div.energy_cont h1.h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h4_onLink,
div.energy_cont div.h4_offLink,
div.energy_cont div.h4_offLink_2co_2co {
	margin-bottom: 12px;
}
div.energy_cont p {
	padding: 0 10px 15px 10px;
}


div.index_title {
	position: relative;
	margin-bottom: 30px;
}

div.index_title p {
	position: absolute;
	width: 490px;
	left: 28px;
	top: 93px;
	padding: 0;
	font-size: 12px;
	line-height: 1.6;
}

div.index_news {
	height: 140px;
	margin: 0 0 30px 0;
	padding: 10px 0 10px !important;
	overflow-y: scroll;
}
div.index_news table {
	width: 700px;
	position: relative;
	left: 15px;
}
div.index_news th,
div.index_news td {
	vertical-align: top;
	padding-bottom: 12px;
}
div.index_news th {
	padding-right: 1em;
	white-space: nowrap;
}

table.index_info {
	margin-bottom: 10px;
	overflow: hidden;
	zoom: 1;
}
table.index_info td {
	vertical-align: top;
	padding: 0 15px 10px 15px;
}
table.index_info strong {
	font-weight: bold;
}
table.index_info img {
	float: left;
	padding: 3px 12px 0 0;
}
table.index_info span {
	display: block;
	overflow: hidden;
	zoom: 1;
}
table.index_info a.btn_map {
	float: right;
	margin: -1.3em -10px 0 0;
}
table.index_info a.mailform {
	display: block;
	margin-top: 1em;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
table.index_info a.mailform:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}
table.index_info ul li {
	margin: 0 0 20px 0;
	overflow: hidden;
	zoom: 1;
}
table.index_info td.left_cell {
	border-right: dotted 1px #ccc;
}
table.index_info td.knic_staff {
	padding-top: 25px;
}
table.index_info td.knic_staff img {
	position: relative;
}

ul.index_archive {
	position: relative;
	left: 10px;
	margin: 0 0 20px -25px;
	overflow: hidden;
	zoom: 1;
}
ul.index_archive li {
	width: 360px;
	padding-left: 25px;
	padding-bottom: 20px;
	float: left;
	overflow: hidden;
	zoom: 1;
}
ul.index_archive li a {
	display: block;
	position: relative;
	left: -5px;
	margin: 5px 0 10px;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
}
ul.index_archive li a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}


ul.index_archive li a.noicon {
	float: left;
	display: inline;
	position: relative;
	left: 0;
	margin: 0;
	padding: 3px 12px 0 0;
	background: none !important;
}
ul.index_archive li a.noicon:hover {
	text-decoration: none;
	background: none !important;
}
/*ul.index_archive li img {
	float: left;
	padding: 3px 12px 0 0;
}*/
ul.index_archive li span {
	display: block;
	overflow: hidden;
	zoom: 1;
}

ul.satellite li {
	width: 360px;
	padding: 0 0 15px 10px;
	float: left;
	overflow: hidden;
	zoom: 1;
}
ul.satellite img {
	float: left;
	padding: 3px 12px 0 0;
}
ul.satellite a {
	display: block;
	position: relative;
	left: -5px;
	margin: 0 0 10px;
	padding: 0 0 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px 0.5em !important;
	overflow: hidden;
	zoom: 1;
}
ul.satellite a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px 0.5em !important;
	color: #fff;
}


div.energy_cont div.relationLink ul {
	margin: 0 0 10px -9px;
	padding-top: 30px;
	overflow: hidden;
	zoom: 1;
}
div.energy_cont div.relationLink ul li {
	width: 358px;
	float: left;
	padding-left: 8px;
	margin-bottom: 20px;
	overflow: hidden;
	zoom: 1;
	cursor: pointer;
}
div.energy_cont div.relationLink ul li img {
	float:left;
	padding-right: 15px;
}
div.energy_cont div.relationLink ul li a {
	display: block;
	position: relative;
	left: -5px;
	padding: 0 5px 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 4px 0.45em !important;
	line-height: 1.4;
	font-size: 108%;
	font-weight: bold;
	overflow: hidden;
	zoom: 1;
}
div.energy_cont div.relationLink ul li a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 4px 0.45em !important;
	color: #fff;
}
div.energy_cont div.relationLink ul li span {
	display: block;
	padding: 5px 5px 0;
	line-height: 1.4;
	font-size: 85%;
}
div.energy_cont p.bn_link {
		padding: 15px 0 20px 0;
	text-align: right;
}
div.energy_cont p.bn_link a {
	padding-left: 28px;
	background: url('/energy_supply/energy/nuclear_power/info/knic/images/index_mail_icon.gif') no-repeat 0 3px;
}


.library_tab {
    border-bottom: 4px solid #06a177;
    box-shadow: 0 1px #cccccc;
    margin-bottom:20px;
}

    .library_tab li {
/*        border-color: #cccccc #cccccc -moz-use-text-color;*/
        border-color: #cccccc;
        border-image: none;
        border-radius: 5px 5px 0 0;
        border-style: solid solid none;
        border-width: 1px 1px medium;
        display: inline-block;
        min-height: 3em;
        text-align: center;
        width: 22%;
        font-weight: bold;
    }

        .library_tab li span,
        .library_tab li a:hover {
            background: transparent linear-gradient(#24b78d, #06a177) repeat scroll 0 0;
            border-color: #ffffff;
            border-image: none;
            border-radius: 5px 5px 0 0;
            border-style: solid solid none;
            border-width: 1px 1px medium;
            box-sizing: border-box;
            color: #ffffff;
            display: block;
            height: 100%;
            padding: 1em 0;
            text-shadow: 1px 1px 1px #06a177;
            width: 100%;
            text-decoration:none;
        }

        .library_tab li a {
            background: transparent linear-gradient(#ffffff, #efefef) repeat scroll 0 0;
            border-color: #ffffff;
            border-image: none;
            border-radius: 5px 5px 0 0;
            border-style: solid solid none;
            border-width: 2px 2px medium;
            box-sizing: border-box;
            color: #333333;
            display: block;
            padding: 1em 0;
            text-shadow: 1px 1px 1px #e5e5e5;
            width: 100%;
        }
